.NET Framework 3.5 を有効にするときの「HTTP アクティブ化」などの設定

xoBlos corabo のインストール時、Microsoft .NET Framework 3.5 SP1、および、 Microsoft .NET Framework 4.0 以降は必須のシステム要件となります。

NET Framework 3.5 が有効になっていない環境では、有効にしますが、「.NET Framework 3.5 Features」をチェックオンにしたときの、その下の階層の 「HTTP アクティブ化」、「非 HTTP アクティブ化」はチェックしなくて結構です。

f:id:xoblos:20171009194014p:plain

Windows Server 2012 では、チェックするとインストールに失敗することがあります。

また、Windows 7 では、下図のようにUIが英語になっていることがありますが、これもチェックオフのままにします。

f:id:xoblos:20171009194035p:plain